
  <!-- Site wrapper -->
  <div class="wrapper">
<app-navbar></app-navbar>
<app-sidebar></app-sidebar>
<!-- Content Wrapper. Contains page content -->
<div class="content-wrapper">
  <app-content-header></app-content-header>
  <!-- Main content -->
  <section class="content">
    <!-- Default box -->
    <div class="card">
      <router-outlet></router-outlet>
    </div>
    <!-- /.card -->
  </section>
  <!-- /.content -->
</div>

</div>